SDL_HINT_JOYSTICK_HIDAPI_WII(3)

NAME
SDL_HINT_JOYSTICK_HIDAPI_WII - A variable controlling whether the HIDAPI driver for Nintendo Wii and Wii U controllers should be used.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_JOYSTICK_HIDAPI_WII "SDL_JOYSTICK_HIDAPI_WII"

DESCRIPTION
The variable can be set to the following values:

• "0": HIDAPI driver is not used.

• "1": HIDAPI driver is used.

This driver doesn't work with the dolphinbar, so the default is false for now.

This hint should be set before initializing joysticks and gamepads.

AVAILABILITY
This hint is available since SDL 3.2.0.